field: 81c744fa-2af5-489f-b1fa-d0550f6dc79c # Qualifications
fieldLayouts:
  0ec285ed-0cf0-4e5d-91d9-b4aa44675624:
    tabs:
      -
        elements:
          -
            fieldUid: b73f803f-8f08-4664-8069-0934ab427c9b # Section Title
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d8e46725-fd27-491d-b569-913a360bd46c # Section Information
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  b73f803f-8f08-4664-8069-0934ab427c9b: # Section Title
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionTitle
    instructions: ''
    name: 'Section Title'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  d8e46725-fd27-491d-b569-913a360bd46c: # Section Information
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: sectionInformation
    instructions: ''
    name: 'Section Information'
    searchable: true
    settings:
      availableTransforms: '*'
      availableVolumes: '*'
      columnType: text
      defaultTransform: null
      initJs: null
      purifierConfig: ''
      purifyHtml: '1'
      removeEmptyTags: false
      removeInlineStyles: false
      removeNbsp: false
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
    translationKeyFormat: null
    translationMethod: none
    type: craft\ckeditor\Field
handle: qualifications
name: Qualifications
sortOrder: 1
